body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}


header {
  background-color: #8556f5; /* lila */
  color: #fff;
  padding: 20px;
  text-align: left;
}

header img {
  width: 50px;
  height: 50px;
  float: left;
  margin-right: 10px;
}

header h1 {
  margin: 0;
  padding: 0;
  line-height: 40px; /* ajusta la altura del texto al logo */
}


.deuda {
  background-color: #f7f7f7;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin: 20px;
}

.menu {
  background-color: #f7f7f7;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin: 20px;
}

.menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.menu li {
  margin-bottom: 10px;
}

.menu a {
  text-decoration: none;
  color: #87CEEB; /* celeste */
}

.menu a:hover {
  color: #4682B4;
}

.btn {
  background-color: #8556f5; /* lila */
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.btn:hover {
  background-color: #B284BE;
}

.login, .opciones, .servicio-tecnico, .pagos, .reclamos {
  background-color: #f7f7f7;
  padding: 2em;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

  margin: 2em;
}

.info-tecnico h2 {
  margin-top: 0;
  font-size: 18px;
  font-weight: bold;
  color: #333;
}

.info-tecnico ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.info-tecnico li {
  margin-bottom: 10px;
	
	
	
}

.info-tecnico li span:first-child {
  font-weight: bold;
  color: #666;
  width: 150px;
  display: inline-block;
}

.info-tecnico li span:last-child {
  color: #333;
}

.info-tecnico button {
  margin-top: 20px;
  margin-right: 10px;
}

.info-tecnico .btn-primary {
  background-color: #8556f5;
  border-color: #8556f5;
}

.info-tecnico .btn-primary:hover {
  background-color: #6c4ab5;
  border-color: #6c4ab5;
}

.info-tecnico .btn-danger {
  background-color: #dc3545;
  border-color: #dc3545;
}

.info-tecnico .btn-danger:hover {
  background-color: #c82333;
  border-color: #c82333;
}

label {
  display: block;
  margin-bottom: 10px;
}

input, select, textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

button[type="submit"] {
  background-color: #8556f5;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button[type="submit"]:hover {
  background-color: #8556f5;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

li {
  margin-bottom: 10px;
}

a {
  text-decoration: none;
  color: #337ab7;
}

a:hover {
  color: #23527c;
}

.info-tecnico {
  background-color: #f7f7f7;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin: 20px;
	
}

